Regarding upgrade of RPMs

Issues related to software problems.
gerald_clark
Posts: 10642
Joined: 2005/08/05 15:19:54
Location: Northern Illinois, USA

Re: Regarding upgrade of RPMs

Post by gerald_clark » 2014/05/22 13:48:15

Somebody has removed the standard CentOS repos from your system and replaced them with a single private repo with no updates.
You need to download and install centos-release-5-10.el5.centos.rpm to receive continued support.

User avatar
TrevorH
Forum Moderator
Posts: 26884
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: Regarding upgrade of RPMs

Post by TrevorH » 2014/05/22 14:48:52

Your project may be stable but security advisories come out all the time and these are fixed by updates in the base and updates CentOS repos. If they are disabled then you will not get the updates. If you install random RPMs from third parties then your system will soon be unstable as they are not provided by CentOS and will most likely corrupt your system, perhaps beyond repair.

I think you also have a misunderstanding about CentOS 5.8. That is CentOS 5. Not 5.8. Likewise 5.10 is a relatively minor update to CentOS 5 and should be compatible with all previous releases of CentOS 5.
CentOS 5 died in March 2017 - migrate NOW!
CentOS 6 goes EOL sooner rather than later, get upgrading!
Full time Geek, part time moderator. Use the FAQ Luke

Naveen
Posts: 12
Joined: 2014/05/22 09:44:52

Re: Regarding upgrade of RPMs

Post by Naveen » 2014/05/23 11:11:16

Thanks for all your replies :)

Post Reply

Return to “CentOS 5 - Software Support”